Jekyll Sass.lint error?!?! SO confused


#1

Hey guys so I’m having a weird issues that I haven’t been able to figure out.

So I’m finding teaching myself jekyll because it’s awesome. However, when i open the sass files in jekyll it gives me this error.

no .sass-lint.yml config file detected or specified. Please check your settings.

Can any help me out!!!


#2

The sass-lint readme has more details about .sass-lint.yml.


#3

So just to be sure i’m understanding. I have to add a sass-lint.yml file in my directory?


#4

It appears so. With a period at the beginning of the file name.


#5

Thanks for the help @DamnedScholar. After some more digging if you go to the package in atom there is a check box that says use global .sass-lint.yml and then it works just fine!